Bug 160932 - update audio/pianobar to 2011.09.22
update audio/pianobar to 2011.09.22
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-23 07:10 UTC by john
Modified: 2011-09-26 04:40 UTC (History)
0 users

See Also:


Attachments
file.shar (2.73 KB, text/plain)
2011-09-23 07:10 UTC, john
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description john 2011-09-23 07:10:01 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-23 07:10:11 UTC
Maintainer of audio/pianobar,

Please note that PR ports/160932 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160932

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-09-23 07:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 john 2011-09-23 07:17:56 UTC
On Fri, Sep 23, 2011 at 06:10:11AM +0000, Edwin Groothuis wrote:
> Maintainer of audio/pianobar,
> 
> Please note that PR ports/160932 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/160932
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

Approve!
Comment 4 dfilter freebsd_committer 2011-09-26 04:33:21 UTC
jpaetzel    2011-09-26 03:33:07 UTC

  FreeBSD ports repository

  Modified files:
    audio/pianobar/files patch-Makefile 
    audio/pianobar       Makefile distinfo 
  Removed files:
    audio/pianobar/files patch-main.c patch-terminal.c patch-ui.c 
                         patch-waitress.c 
  Log:
  Update to 2011.09.22
  
  PR:     ports/160932
  Submitted by:   John Hixson <john@ixsystems.com>
  Sponsored by:   iXsystems
  
  Revision  Changes    Path
  1.6       +1 -1      ports/audio/pianobar/Makefile
  1.6       +2 -2      ports/audio/pianobar/distinfo
  1.5       +2 -2      ports/audio/pianobar/files/patch-Makefile
  1.4       +0 -10     ports/audio/pianobar/files/patch-main.c (dead)
  1.4       +0 -10     ports/audio/pianobar/files/patch-terminal.c (dead)
  1.4       +0 -10     ports/audio/pianobar/files/patch-ui.c (dead)
  1.4       +0 -10     ports/audio/pianobar/files/patch-waitress.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Josh Paetzel freebsd_committer 2011-09-26 04:33:28 UTC
State Changed
From-To: feedback->closed

Committed, thanks! 

If you include [MAINTAINER-UPDATE] in the PR synopsis you won't need to approve 
PRs for ports you maintain. 

Patches against the most recent version of your port are easier to 
apply than sharfiles of the entire port.